[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/menu/menu_birds_seasons.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/menu/menu_birds_seasons.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/menu/menu_mysightings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/menu/menu_mysightings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/menu/menusighting.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/menu/menusighting.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/menu/menu.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/menu/menu.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/menu/menu_settings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/menu/menu_settings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/menu/menu_birds_areas.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/menu/menu_birds_areas.xml"
    }
]